## r-cran-phangorn 1.99-13

=== debian/changelog ===
r-cran-phangorn (1.99-13-1) unstable; urgency=medium

  * Initial release. (Closes: #781592)

 -- Alba Crespi <crespialba+debian@gmail.com>  Thu, 21 May 2015 13:09:52 +0100
