=== debian/control ===
Source: r-cran-phangorn
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-ape,
               r-cran-quadprog,
               r-cran-igraph (>= 0.6),
               r-cran-matrix,
               r-cran-nnls 
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-phangorn.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-phangorn.git
Homepage: http://cran.r-project.org/web/packages/phangorn/

Package: r-cran-phangorn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R package for phylogenetic analysis
 phangorn is a tool for reconstructing phylogenies, using distance-based
 methods, maximum parsimony or maximum likelihood, and performing Hadamard
 conjugation. It also offers functions for comparing trees, phylogenetic models
 or splits, simulating character data and performing congruence analysis.
