## r-cran-phangorn 1.99.14

=== debian/changelog ===
r-cran-phangorn (1.99.14-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 09:18:59 +0200

r-cran-phangorn (1.99.14-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies.

 -- Alba Crespi <crespialba+debian@gmail.com>  Sun, 16 Aug 2015 20:51:36 +0200
