## r-cran-phangorn 2.1.1

=== debian/changelog ===
r-cran-phangorn (2.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 10 Jun 2017 07:14:36 +0200

r-cran-phangorn (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * debhelper 10
  * Canonical homepage for CRAN
  * Update copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2016 09:32:58 +0100

r-cran-phangorn (2.0.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2016 11:45:31 +0200

r-cran-phangorn (2.0.4-1) unstable; urgency=medium

  * Fix title syntax in upstream/metadata
  * cme fix dpkg-control
  * add myself to Uploaders
  * add (Build-)Depends: r-cran-fastmatch
  * adjust versioned dependency from r-cran-igraph
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2016 09:55:27 +0200
