=== debian/control ===
Source: r-cran-phangorn
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0.0),
               dh-r,
               r-cran-ape (>= 3.3),
               r-cran-quadprog,
               r-cran-fastmatch,
               r-cran-igraph (>= 1.0),
               r-cran-matrix,
               r-cran-nnls
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-phangorn.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-phangorn.git
Homepage: https://cran.r-project.org/package=phangorn

Package: r-cran-phangorn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for phylogenetic analysis
 phangorn is a tool for reconstructing phylogenies, using distance-based
 methods, maximum parsimony or maximum likelihood, and performing Hadamard
 conjugation. It also offers functions for comparing trees, phylogenetic models
 or splits, simulating character data and performing congruence analysis.
