## r-cran-phangorn 2.4.0

=== DESCRIPTION ===
Package: phangorn
Title: Phylogenetic Reconstruction and Analysis
Version: 2.4.0
Authors@R: c(person("Klaus", "Schliep", email="klaus.schliep@gmail.com", role = c("aut", "cre")), 
  person("Emmanuel", "Paradis", role = c("aut")), 
  person("Leonardo", "de Oliveira Martins", role = c("aut")), 
  person("Alastair", "Potts", role = c("aut")), 
  person("Tim W.", "White", role = c("aut")),
  person("Cyrill", "Stachniss", role = c("ctb")),
  person("Michelle", "Kendall", email="m.kendall@imperial.ac.uk", role = c("ctb")))
Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
Description: Package contains methods for estimation of phylogenetic trees and
    networks using Maximum Likelihood, Maximum Parsimony, distance methods and
    Hadamard conjugation. Allows to compare trees, models selection and offers
    visualizations for trees and split networks. 
Depends: R (>= 3.2.0), ape (>= 5.0)
Imports: quadprog, igraph (>= 1.0), Matrix, parallel, methods, utils,
        stats, graphics, grDevices, fastmatch, magrittr, Rcpp (>=
        0.12.0)
LinkingTo: Rcpp
Suggests: testthat, seqinr, xtable, rgl, knitr, rmarkdown, Biostrings
ByteCompile: TRUE
License: GPL (>= 2)
VignetteBuilder: utils, knitr
URL: https://github.com/KlausVigo/phangorn
BugReports: https://github.com/KlausVigo/phangorn/issues
Repository: CRAN
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-14 23:20:28 UTC; klaus
Author: Klaus Schliep [aut, cre],
  Emmanuel Paradis [aut],
  Leonardo de Oliveira Martins [aut],
  Alastair Potts [aut],
  Tim W. White [aut],
  Cyrill Stachniss [ctb],
  Michelle Kendall [ctb]
Date/Publication: 2018-02-15 23:15:04 UTC
