=== debian/changelog ===
r-cran-phangorn (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 16:58:56 +0100

r-cran-phangorn (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 12:14:07 +0100

r-cran-phangorn (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add Build-Depends on r-cran-rcpp. (Closes: #877394)
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 16:59:37 +0200

r-cran-phangorn (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 11:54:12 +0200
