=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                r-base-dev (>= 3.0.0),
                dh-r,
                r-cran-ape (>= 3.3),
@@ -12,8 +12,9 @@
                r-cran-fastmatch,
                r-cran-igraph (>= 1.0),
                r-cran-matrix,
-               r-cran-nnls
-Standards-Version: 3.9.8
+               r-cran-nnls,
+               r-cran-rcpp (>= 0.12.0)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-phangorn.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn
