## r-cran-phangorn 2.5.5

=== DESCRIPTION ===
Package: phangorn
Title: Phylogenetic Reconstruction and Analysis
Version: 2.5.5
Authors@R: c(person("Klaus", "Schliep", email="klaus.schliep@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-2941-0161")), 
  person("Emmanuel", "Paradis", role = c("aut"), comment = c(ORCID = "0000-0003-3092-2199")), 
  person("Leonardo", "de Oliveira Martins", role = c("aut"), comment = c(ORCID = "0000-0001-5247-1320")), 
  person("Alastair", "Potts", role = c("aut")), 
  person("Tim W.", "White", role = c("aut")),
  person("Cyrill", "Stachniss", role = c("ctb")),
  person("Michelle", "Kendall", email="m.kendall@imperial.ac.uk", role = c("ctb")), 
  person("Keren", "Halabi", role = c("ctb")),
  person("Richel", "Bilderbeek", role = c("ctb")),
  person("Kristin", "Winchell", role = c("ctb")))
Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
Description: Package contains methods for estimation of phylogenetic trees and
    networks using Maximum Likelihood, Maximum Parsimony, distance methods and
    Hadamard conjugation. Allows to compare trees, models selection and offers
    visualizations for trees and split networks. 
Depends: R (>= 3.2.0), ape (>= 5.0)
Imports: quadprog, igraph (>= 1.0), Matrix, parallel, methods, utils,
        stats, graphics, grDevices, fastmatch, magrittr, Rcpp (>=
        0.12.0)
LinkingTo: Rcpp
Suggests: testthat, vdiffr, seqinr, xtable, rgl, knitr, rmarkdown,
        Biostrings
License: GPL (>= 2)
VignetteBuilder: utils, knitr
URL: https://github.com/KlausVigo/phangorn
BugReports: https://github.com/KlausVigo/phangorn/issues
Repository: CRAN
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-06-18 15:48:42 UTC; klaus
Author: Klaus Schliep [aut, cre] (<https://orcid.org/0000-0003-2941-0161>),
  Emmanuel Paradis [aut] (<https://orcid.org/0000-0003-3092-2199>),
  Leonardo de Oliveira Martins [aut]
    (<https://orcid.org/0000-0001-5247-1320>),
  Alastair Potts [aut],
  Tim W. White [aut],
  Cyrill Stachniss [ctb],
  Michelle Kendall [ctb],
  Keren Halabi [ctb],
  Richel Bilderbeek [ctb],
  Kristin Winchell [ctb]
Date/Publication: 2019-06-19 04:40:03 UTC
