=== debian/control ===
Source: r-cran-phangorn
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ape (>= 5.0),
               r-cran-quadprog,
               r-cran-igraph,
               r-cran-matrix,
               r-cran-fastmatch,
               r-cran-magrittr,
               r-cran-rcpp (>= 0.12.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
Homepage: https://cran.r-project.org/package=phangorn
Rules-Requires-Root: no

Package: r-cran-phangorn
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for phylogenetic analysis
 phangorn is a tool for reconstructing phylogenies, using distance-based
 methods, maximum parsimony or maximum likelihood, and performing Hadamard
 conjugation. It also offers functions for comparing trees, phylogenetic models
 or splits, simulating character data and performing congruence analysis.
