## r-cran-phangorn 2.8.1

=== DESCRIPTION ===
Package: phangorn
Title: Phylogenetic Reconstruction and Analysis
Version: 2.8.1
Authors@R: 
    c(person(given = "Klaus",
             family = "Schliep",
             role = c("aut", "cre"),
             email = "klaus.schliep@gmail.com",
             comment = c(ORCID = "0000-0003-2941-0161")),
      person(given = "Emmanuel",
             family = "Paradis",
             role = "aut",
             comment = c(ORCID = "0000-0003-3092-2199")),
      person(given = "Leonardo",
             family = "de Oliveira Martins",
             role = "aut",
             comment = c(ORCID = "0000-0001-5247-1320")),
      person(given = "Alastair",
             family = "Potts",
             role = "aut"),
      person(given = "Tim W.",
             family = "White",
             role = "aut"),
      person(given = "Cyrill",
             family = "Stachniss",
             role = "ctb"),
      person(given = "Michelle",
             family = "Kendall",
             role = "ctb",
             email = "m.kendall@imperial.ac.uk"),
      person(given = "Keren",
             family = "Halabi",
             role = "ctb"),
      person(given = "Richel",
             family = "Bilderbeek",
             role = "ctb"),
      person(given = "Kristin",
             family = "Winchell",
             role = "ctb"),
      person(given = "Liam",
             family = "Revell",
             role = "ctb"),
      person(given = "Mike",
             family = "Gilchrist",
             role = "ctb"),
      person(given = "Jeremy",
             family = "Beaulieu",
             role = "ctb"),
      person(given = "Brian",
             family = "O'Meara",
             role = "ctb"),
      person(given = "Long",
             family = "Qu",
             role = "ctb"))
Description: Allows for estimation of phylogenetic trees and networks
    using Maximum Likelihood, Maximum Parsimony, distance methods and
    Hadamard conjugation. Offers methods for tree comparison, model
    selection and visualization of phylogenetic networks as described in
    Schliep et al. (2017) <doi:10.1111/2041-210X.12760>.
License: GPL (>= 2)
URL: https://github.com/KlausVigo/phangorn
BugReports: https://github.com/KlausVigo/phangorn/issues
Depends: ape (>= 5.5), R (>= 4.1.0)
Imports: fastmatch, graphics, grDevices, igraph (>= 1.0), Matrix,
        methods, parallel, quadprog, Rcpp, stats, utils
Suggests: Biostrings, knitr, magick, prettydoc, rgl, rmarkdown, seqinr,
        seqLogo, tinytest, xtable
LinkingTo: Rcpp
VignetteBuilder: knitr, utils
biocViews: Software, Technology, QualityControl
Encoding: UTF-8
Repository: CRAN
RoxygenNote: 7.1.2
Language: en-US
NeedsCompilation: yes
Packaged: 2021-12-13 14:03:14 UTC; klaus
Author: Klaus Schliep [aut, cre] (<https://orcid.org/0000-0003-2941-0161>),
  Emmanuel Paradis [aut] (<https://orcid.org/0000-0003-3092-2199>),
  Leonardo de Oliveira Martins [aut]
    (<https://orcid.org/0000-0001-5247-1320>),
  Alastair Potts [aut],
  Tim W. White [aut],
  Cyrill Stachniss [ctb],
  Michelle Kendall [ctb],
  Keren Halabi [ctb],
  Richel Bilderbeek [ctb],
  Kristin Winchell [ctb],
  Liam Revell [ctb],
  Mike Gilchrist [ctb],
  Jeremy Beaulieu [ctb],
  Brian O'Meara [ctb],
  Long Qu [ctb]
Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
Date/Publication: 2021-12-15 00:20:02 UTC
