=== debian/changelog ===
r-cran-phangorn (2.8.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:02:49 +0100

r-cran-phangorn (2.8.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 2.8.0
  * d/control: Run dh-update-R, cme

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Nov 2021 23:48:55 +0530

r-cran-phangorn (2.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Upstream switched from testthat to tinytest

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 13:44:00 +0200
