=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 5.0),
-               r-cran-quadprog,
+               r-cran-ape (>= 5.5),
+               r-cran-fastmatch,
                r-cran-igraph,
                r-cran-matrix,
-               r-cran-fastmatch,
-               r-cran-magrittr,
-               r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.5.0
+               r-cran-quadprog,
+               r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn
