## r-cran-phangorn 2.9.0+dfsg

=== debian/changelog ===
r-cran-phangorn (2.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 17:07:08 +0200
