=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
                r-base-dev,
                r-cran-ape (>= 5.5),
                r-cran-fastmatch,
+               r-cran-generics,
                r-cran-igraph,
                r-cran-matrix,
                r-cran-quadprog,
                r-cran-rcpp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn
