## r-cran-phangorn 2.11.1%2Bdfsg

=== debian/changelog ===
r-cran-phangorn (2.11.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:16:02 +0100

r-cran-phangorn (2.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 07:56:14 +0200
