## r-cran-phangorn 2.11.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phangorn
 Title: Phylogenetic Reconstruction and Analysis
-Version: 2.8.1
+Version: 2.11.1
 Authors@R: 
     c(person(given = "Klaus",
              family = "Schliep",
@@ -18,9 +18,13 @@
       person(given = "Alastair",
              family = "Potts",
              role = "aut"),
+      person(given = "Iris",
+             family = "Bardel-Kahr",
+             role = "aut",
+             comment = c(ORCID = "0000-0002-8950-834X")),            
       person(given = "Tim W.",
              family = "White",
-             role = "aut"),
+             role = "ctb"),
       person(given = "Cyrill",
              family = "Stachniss",
              role = "ctb"),
@@ -51,35 +55,46 @@
              role = "ctb"),
       person(given = "Long",
              family = "Qu",
-             role = "ctb"))
+             role = "ctb"), 
+      person(given= "Joseph", 
+             family="Brown", 
+             role = "ctb", 
+             comment = c(ORCID = "0000-0002-3835-8062")),
+      person(given="Santiago", 
+             family="Claramunt", 
+             role = "ctb", 
+             comment = c(ORCID = "0000-0002-8926-5974"))
+             )
 Description: Allows for estimation of phylogenetic trees and networks
     using Maximum Likelihood, Maximum Parsimony, distance methods and
-    Hadamard conjugation. Offers methods for tree comparison, model
-    selection and visualization of phylogenetic networks as described in
-    Schliep et al. (2017) <doi:10.1111/2041-210X.12760>.
+    Hadamard conjugation (Schliep 2011). Offers methods for tree comparison, 
+    model selection and visualization of phylogenetic networks as described in
+    Schliep et al. (2017).
 License: GPL (>= 2)
-URL: https://github.com/KlausVigo/phangorn
+URL: https://github.com/KlausVigo/phangorn,
+        https://klausvigo.github.io/phangorn/
 BugReports: https://github.com/KlausVigo/phangorn/issues
-Depends: ape (>= 5.5), R (>= 4.1.0)
-Imports: fastmatch, graphics, grDevices, igraph (>= 1.0), Matrix,
-        methods, parallel, quadprog, Rcpp, stats, utils
-Suggests: Biostrings, knitr, magick, prettydoc, rgl, rmarkdown, seqinr,
-        seqLogo, tinytest, xtable
+Depends: ape (>= 5.6), R (>= 4.1.0)
+Imports: digest, fastmatch, generics, graphics, grDevices, igraph (>=
+        1.0), Matrix, methods, parallel, quadprog, Rcpp, stats, utils
+Suggests: Biostrings, knitr, magick, rgl, rmarkdown, seqinr, seqLogo,
+        tinytest, xtable
 LinkingTo: Rcpp
 VignetteBuilder: knitr, utils
 biocViews: Software, Technology, QualityControl
 Encoding: UTF-8
 Repository: CRAN
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2021-12-13 14:03:14 UTC; klaus
+Packaged: 2023-01-22 23:45:05 UTC; klaus
 Author: Klaus Schliep [aut, cre] (<https://orcid.org/0000-0003-2941-0161>),
   Emmanuel Paradis [aut] (<https://orcid.org/0000-0003-3092-2199>),
   Leonardo de Oliveira Martins [aut]
     (<https://orcid.org/0000-0001-5247-1320>),
   Alastair Potts [aut],
-  Tim W. White [aut],
+  Iris Bardel-Kahr [aut] (<https://orcid.org/0000-0002-8950-834X>),
+  Tim W. White [ctb],
   Cyrill Stachniss [ctb],
   Michelle Kendall [ctb],
   Keren Halabi [ctb],
@@ -89,6 +104,8 @@
   Mike Gilchrist [ctb],
   Jeremy Beaulieu [ctb],
   Brian O'Meara [ctb],
-  Long Qu [ctb]
+  Long Qu [ctb],
+  Joseph Brown [ctb] (<https://orcid.org/0000-0002-3835-8062>),
+  Santiago Claramunt [ctb] (<https://orcid.org/0000-0002-8926-5974>)
 Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
-Date/Publication: 2021-12-15 00:20:02 UTC
+Date/Publication: 2023-01-23 10:10:02 UTC
