=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 5.5),
+               r-cran-ape (>= 5.6),
+               r-cran-digest,
                r-cran-fastmatch,
                r-cran-generics,
                r-cran-igraph,
                r-cran-matrix,
                r-cran-quadprog,
                r-cran-rcpp
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn
