## r-cran-phangorn 2.12.1%2Bdfsg

=== debian/changelog ===
r-cran-phangorn (2.12.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 09:29:29 +0900

r-cran-phangorn (2.12.1+dfsg-1) unstable; urgency=medium

  * Drop Alba from Uploaders (Thank you for your previous work, Alba)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Drop default 'Rules-Requires-Root: no' from debian/control (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jan 2025 17:09:26 +0100
