=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: r-cran-phangorn
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 5.6),
+               r-cran-ape (>= 5.8),
                r-cran-digest,
                r-cran-fastmatch,
                r-cran-generics,
@@ -16,11 +15,10 @@
                r-cran-matrix,
                r-cran-quadprog,
                r-cran-rcpp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn
-Rules-Requires-Root: no
 
 Package: r-cran-phangorn
 Architecture: any
