=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-bioc-biostrings,
        r-cran-ggseqlogo,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-magick,
        r-cran-rgl,
        r-cran-rmarkdown,
        r-cran-seqinr,
        r-cran-testthat (>= 3.0.0),
        r-cran-tinytest,
        r-cran-vdiffr,
        r-cran-xtable
Restrictions: allow-stderr
